Bug 1538109 - [ALL_LANG] User Icon - Configuration - Settings - CFME Region: Region xx[xx] - Tags - Import Tags : text truncation issue
Summary: [ALL_LANG] User Icon - Configuration - Settings - CFME Region: Region xx[xx] ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.9.0
Hardware: x86_64
OS: All
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-24 13:42 UTC by Krishna Babu K
Modified: 2019-02-07 23:01 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:05 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen-shot reference for reported issue (494.85 KB, application/x-xz)
2018-01-24 13:42 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:11 UTC

Description Krishna Babu K 2018-01-24 13:42:31 UTC
Created attachment 1385590 [details]
screen-shot reference for reported issue

Description of problem:

The translation for "No file chosen" is getting truncated when increases the side panel width. Please go through attached screen shots one by one to observe the text truncation.

Version-Release number of selected component (if applicable):

Version 5.9.0.17.20180116225234_ac8b6f5

How reproducible:

Always

Steps to Reproduce:
1. Login cfme with non en_US locale
2. Navigate to User Icon - Configuration - Settings - CFME Region: Region xx[xx] - Tags - Import Tags : 'No file chosen' text getting truncated
3.

Actual results:

Text getting truncated based on left panel width

Expected results:

Text should shown fully irrespective of left panel width

Additional info:
The text 'No file chosen' being shown fully in en_US UI, irrespective of left panel width.

Please go through the screen-shots one by on to observe the reported issue.

Comment 3 CFME Bot 2018-08-07 08:42:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/c27a0d7a5b7508f73e803b31e8551002f1f51d8d
commit c27a0d7a5b7508f73e803b31e8551002f1f51d8d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jul 30 09:45:15 2018 -0400
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Mon Jul 30 09:45:15 2018 -0400

    Fix text truncation issue on tags import screen

    https://bugzilla.redhat.com/show_bug.cgi?id=1538109

 app/views/ops/_settings_import_tags_tab.html.haml | 6 +-
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 4 Krishna Babu K 2018-11-21 06:24:39 UTC
Verified on cfme 5.10.0.24.20181113213923_03b81fd

Comment 5 errata-xmlrpc 2019-02-07 23:01:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.